.main-body {
	background: url("tpl/images/body.jpg") repeat scroll 0 0 #F9F7F2;
    	color: #333333;
	font-size: 14px;
   	margin: 0;
    	min-height: 100%;
    	padding: 0;
    	position: relative;
    	z-index: 1;
}

.image-list {
    	background: none repeat scroll 0 0 #FFFFFF;
    	border-radius: 2px 2px 2px 2px;
    	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    	margin: 5px;
    	overflow: hidden;
    	padding: 7px;
	float: left; 
	height: 190px; 
}

.inputpg {
    	border: 1px solid #EDEDED;
    	border-radius: 2px 2px 2px 2px;
    	box-shadow: 0 1px 1px #DDDDDD inset;
    	font-size: 14px;
    	padding: 11px 15px 11px 15px;
    	width: 320px;
	vertical-align: middle;
}

.box {
    background: url("tpl/images/box-shadow.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    margin-bottom: 15px;
    padding-bottom: 8px;
}

.box-heading {
    background-color: #333333;
    border: 1px solid #DDDDDD;
    border-radius: 2px 2px 0 0;
    color: #FFFFFF;
    font-family: Pf,sans-serif;
    font-size: 16px;
    line-height: 16px;
    padding: 10px 15px;
    text-transform: uppercase;
}

.box-content {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #AAAAAA;
    border-left: 1px solid #DDDDDD;
    border-radius: 0 0 2px 2px;
    border-right: 1px solid #DDDDDD;
    padding: 10px 15px;
}

.body-style {
	background-color: #E1EFFA; 
	margin: 0px; 
	padding: 0px; 
	font-size: 14px;
}

.header {
	background-color: #FFFFFF; 
	margin: 0px; 
	padding: 20px 0px; 
}

.bottom {
	background-color: #000000; 
	min-width: 1160px; 
	margin-top: 20px; 
	padding: 10px 0 25px;
}

.div-lg {
	margin: 0 auto; 
	width: 1160px; 
	height: 70px;
}

.blg {
	font-size: 50px; 
	color: #000000;
}

.blg-r {
	font-size: 50px; 
	color: #D31919;
}

.txt {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AD9C9C;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px rgba(34, 25, 25, 0.15) inset, 0 1px #FFFFFF;
    color: #221919;
    font-size: 14px;
    padding: 6px 8px;
    transition: all 0.08s ease-in-out 0s;
    width: 400px;
}

.head-top-grey {
	background-color:#D31919; 
	clear: both; 
	margin: 0 auto; 
	height: 40px; 
	width: 1160px;
}

.head-top-red {
	background-color: #D31919; 
	height: 80px;  
	margin: -50px auto 0; 
	position: relative; 
	width: 980px; 
	z-index: 4;
}

.main-contents {
	background-color: #FFFFFF; 
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.35); 
	margin-top: -95px; 
	width: 1160px;
}

.h-blog {
	border-bottom: 2px solid #E90000; 
	padding: 10px;
}

.c-blog {
	padding: 10px;
}

.p-xt {
	margin: 10px 5px 10px 10px; 
	font-size: 16px; 
	text-align: justify;
}

.p-xt-w {
	margin: 10px 5px 10px 10px; 
	font-size: 14px; 
	color: #FFFFFF;
}

.top-box {
	background-color: #464646; 
	margin: 5px; 
	padding: 10px; 
	width: 340px;
}

.top-box-h {
	margin: 0px; 
	font-size: 16px; 
	color: #FFFFFF; 
	text-transform: uppercase;
}

.alf {
	background-color: #FFFFFF; 
	margin: 3px; 
	padding: 8px; 
	text-align: center; 
	float: left; 
	font-size: 15px; 
	width: 24px;
}

.alf-e {
	text-decoration: none; 
	color: #000000;
}

.ltt {
	padding: 5px 0px 0px 4px; 
	width: 100%;
}

.rlh {
	background-color: #464646; 
	margin: 0px 5px; 
	padding: 10px; 
	width: 100%;
}

.rlh-h {
	margin: 0px; 
	font-size: 16px; 
	color: #FFFFFF; 
	text-transform: uppercase;
}

.tease
{
	margin: 0px;
	overflow: hidden;
	float: left;
	position: relative;
}
				
.tease a
{
	text-decoration: none;
	float: left;
}

.tease a:hover .desc
{
	background:none repeat scroll 0 0 #111111;

	color:#FFFFFF;
	display:block;
	font-size:1.0em;

	margin:10px 0px 10px 0px;
	opacity:0.90;
	padding:10px;
	position:absolute;

	width:200px;
	left:0px;
	bottom:0px;
}

a .desc
{
	display:none;				
}

.tease_lbcs
{
	margin: 0px;
	overflow: hidden;
	float: left;
	position: relative;
}
				
.tease_lbcs a
{
	text-decoration: none;
	float: left;
}

.tease_lbcs a:hover .desc
{
	background:none repeat scroll 0 0 #111111;

	color:#FFFFFF;
	display:block;
	font-size:1.0em;

	margin:0px 0px 3px 0px;
	opacity:0.85;
	padding:10px 10px 10px 15px;
	position:absolute;

	width:500px;
	left:0px;
	bottom:0px;
}

a .desc
{
	display:none;				
}

.btnbbcode {
    background-color: #EFEFEF;
    border: 1px solid #666666;
    color: #000000;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 1.1em;
    font-weight: normal;
}			

#navlist li
{
	display: inline;
	list-style-type: none;
	padding-right: 5px;
}
